﻿/* header styles */
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	background-color:transparent;
	min-height: 57px;
}

#header.fixed {
	z-index: 9999;
}

.headerTopBg {
	background-color:#fff;
	height:30px;
	width:100%;
	box-shadow:0 2px 9px 0px rgba(0,0,0,0.15);
}

/* header scroll styles */
#header.scroll {
	background-color:#fff;
}

#header:before {
	content: '';
	position: absolute;
	right: 0;
	z-index: 1;
	background: url("/tagteam/images/shape-clear.png") top right/cover no-repeat;
	width: 220px;
	top: 20px;
	height: 77px;
}

#header.scroll:before
{
	background: url('/tagteam/images/shape.png') top right/cover no-repeat;
}

 #header .container {
	 max-width:100%;
 }
 
 #header .container:before {
    content: '';
    position: absolute;
    width: 100%;
    top: 26px;
    height: 4px;
	background-color:#fff;
 }
 
#header .extra-logo {
	float: right;
	position: absolute;
	right: 15px;
	display: block;
	top: 8px;
	z-index:20;
}

@media (min-width: 768px) {
	#header .extra-logo {
	}
}

#header .extra-logo a {
	display: block;
	margin-right: 38px;
}

#header .extra-logo a .bayerLogoHeader {
	width: 70px;
	height: 70px;
}

/* page logo styles */
@media (min-width: 768px) {
	.logo {
		display: inline-block;
		vertical-align: top;
	}
}

.logo a {
	display: block;
	padding: 21px 18px 20px;
}

#nav {
	display: block;
	padding: 4px 0 0 0;
	position: relative;
	width: 80%;
	height: 55px;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

@media (max-width: 1280px)
{
	#header {
		min-height:calc(100px + 30px);
	}
}

@media (max-width: 767px) {
	#nav {
		display: none;
	}
	.headerTopBg{display:none;}
	#header:before {
		top: -6px;
	}
	#header .container {
		top: 0;
	}
	#nav{height:auto;}
	#header .container:before {
		top:0;
	}
	#header .extra-logo a {
		margin-right: 46px;
	}
	#header .extra-logo a .bayerLogoHeader {
		width: 46px;
		height: 46px;
	}
	#header {
		min-height:57px;
	}
	#header .container:before {
		-webkit-box-shadow: 0 2px 9px 2px rgba(0,0,0,0.15);
		box-shadow: 0 2px 9px 2px rgba(0,0,0,0.15);
	}
}

@media (min-width: 768px) {
	.menu {
		display: inline-block;
		vertical-align: middle;
		font-size: 1em;
		font-family: 'Avenir Next LT W01 Demi';
	}
}

.menu li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}

.menu a {
	display: block;
	color: #fff;
	padding: 18px 15px 5px 15px;
	text-decoration:none;
}

#header.scroll .menu a {
	color: #24216b;
}

.menu a:hover {
	text-decoration:underline;
}

